﻿@using Portal.Models.PO;
@using System.Web.UI.WebControls
@{     
    Layout = "~/Views/Layout/Dashboard.cshtml";
}

@model Toyota.Common.Web.MVC.ModelHolder


    <table border="0" cellpadding="0" cellspacing="0">
        <tr>
            <td valign="top" align="left">
                <div style="border:1px solid  #4f93e3; background-color:#DEECFD; padding:10px;">               
                    @Html.Action("HeaderStationMappingTLMS" , "StationMappingTLMS")                 
                </div>
            </td>
            <td style="padding-left:8px" align="left">
                <div style="display: table; border: 1px solid #4f93e3; background-color: #DEECFD; padding: 10px;">                   
                        @Html.Action("HeaderButtonStationMappingTLMS" , "StationMappingTLMS")                    
                </div>
            </td>
        </tr>
    </table>    
    <div style="height: 5px;"></div>
 <div style="display: table; border: 1px solid #4f93e3; background-color: #DEECFD; padding: 10px;">
            
                @Html.Action("HaderLeftStationTLMS" , "StationMappingTLMS")   
           
                @Html.Action("GridStationMappingTLMS" , "StationMappingTLMS")
           
</div>




